# -*- coding: utf-8 -*-

# Do you want to enable abook system wide for mutt?
abook	abook/muttrc.d	boolean false

# Do you want to set up the BSD lpd compatibility server?
cups-bsd	cups-bsd/setuplpd	boolean	false

# Method to fix invalid repositories:
# Choices: create, ignore, reenter
cvs	cvs/badrepositories	select ignore
# Should the CVS pserver be enabled?
cvs	cvs/pserver		boolean	false
# Repository directories:
cvs	cvs/repositories	string /var/lib/cvs

# Selecting system's default ispell dictionary:
dictionaries-common	dictionaries-common/default-ispell	select british (British English)
# Selecting system's default wordlist:
dictionaries-common	dictionaries-common/default-wordlist	select british (British English)
# Default values for ispell dictionary/wordlist are not set here
dictionaries-common	dictionaries-common/selecting_ispell_wordlist_default	note

# HTTP directory for supplementary files:
durep	durep/httpfileroot	string

# Use Control+Alt+Backspace to terminate the X server?
keyboard-configuration	keyboard-configuration/ctrl_alt_bksp	boolean true

# System's default paper size:
# Choices: letter, a4, note, legal, executive, halfletter, halfexecutive, 11x17, statement, folio, quarto, 10x14, ledger, tabloid, a0, a1, a2, a3, a5, a6, a7, a8, a9, a10, b0, b1, b2, b3, b4, b5, c5, DL, Comm10, Monarch, archE, archD, archC, archB, archA, flsa, flse, csheet, dsheet, esheet
libpaper1	libpaper/defaultpaper	select a4

# HTTP proxy to use:
ttf-mscorefonts-installer	msttcorefonts/http_proxy	string

# Should non-superusers be able to capture packets?
wireshark-common	wireshark-common/install-setuid		boolean true

# Major possible upgrade issues
x11-common	x11-common/upgrade_issues	note

# Autodetect keyboard layout?
xserver-xorg	xserver-xorg/autodetect_keyboard		boolean	false
# Keyboard layout:
xserver-xorg	xserver-xorg/config/inputdevice/keyboard/layout	string us
# Keyboard model:
xserver-xorg	xserver-xorg/config/inputdevice/keyboard/model	string pc104
# XKB rule set to use:
xserver-xorg	xserver-xorg/config/inputdevice/keyboard/rules	string xorg
# Keyboard variant:
#xserver-xorg	xserver-xorg/config/inputdevice/keyboard/variant string
